#1) Выведите с помощью двух функций print два предложения: «Я прохожу курс по Python» и «Я учу Python по курсу: ‘Программирование на Python с Нуля до Гуру’».
#2) Выведите с помощью только одного вызова функции print два предложения из предыдущего пункта, причём после первого предложения должен быть переход на новую строку.
print('Я прохожу курс по Python')
print('Я учу Python по курсу \'Программирование на Python с Нуля до Гуру\'')